
Dashboard - Backport #53576

pacific: mgr/dashboard: introduce HAProxy metrics for RGW

12/10/2021 07:50 AM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Avan Thakkar   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44273

Related issues:

Copied from Dashboard - Feature #53311: mgr/dashboard: introduce HAProxy metr... Resolved

History

#1 - 12/10/2021 07:50 AM - Backport Bot

- Copied from Feature #53311: mgr/dashboard: introduce HAProxy metrics for RGW added

#2 - 12/10/2021 10:54 AM - Avan Thakkar

- Description updated

- Status changed from New to In Progress

- Assignee set to Avan Thakkar

#3 - 12/14/2021 04:41 PM - Ernesto Puerta

- Status changed from In Progress to Resolved

#4 - 01/01/2022 09:07 AM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44273

merge commit 0f9fdfcfd33196c25d9ca53c455830a6efc1bf78 (v16.2.7-55-g0f9fdfcfd33)
